#wrap{
position:relative;
}

#adminbar{
clear:both;
height:27px;
}
#adminbar .adminbar2{
position:absolute;
top:0;
left:0;
width:100%;
background:#ffffcc;
border-bottom:1px solid #aaa;
}
#adminbar .adminbar3{
border-bottom:1px solid #ddd;
padding:4px 0;
}

.facebook-button{clear:both;text-align:left;margin:0;}


.thumbs{text-align:center;}

#upoutavka{display:block;border-top:1px dotted #FFCC83;height:12px;clear:both;}


.cReplyGlobal A{display:inline-block;width:80px;height:17px;background:url(all/reagovat.gif);}


/*______________________________________ OBRAZEK ___________________*/
/* nekterym skinum to chybi */
.xpost{position:relative;clear:both;width:100%;overflow:hidden;}

.alignleft{float:left !important;clear:left;margin-right:12px !important;margin-bottom:12px;}
.alignright{float:right !important;clear:right;margin-left:12px !important;margin-bottom:12px;}

IMG.aligncenter{display:block !important;margin-left:auto !important;margin-right:auto !important;}

DL,DT,DD{margin:0;padding:0;border:0}

DL.imgcaption{border:1px solid #ccc;margin:0 0 12px 0;background:#fff;}
DL.imgcaption DT{padding:2px}
DL.imgcaption DD{text-align:center;color:#555;padding:3px 5px;font-size:92%;font-weight:bold;line-height:135%;background:#eee;margin:1px;}
DL.imgcaption IMG{vertical-align:bottom;margin:0;}

DL.aligncenter{text-align:center;margin:0 auto 12px auto;display:table;width:expression((this.getElementsByTagName('IMG'))[0].width+6);}
DL.imgwide{width:auto !important;display:block;clear:both;}


/*--------------------------------------------- FOTOGALERIE ---*/
.page-photogal .content{margin-bottom:6px;}

.page-photo{padding-top:0 !important;}
.page-photo .phpanel{margin-bottom:12px !important;}

.photos{padding:15px 0 0 0;} 

/*--------------------------------------------- FOTKY ZA SEBOU ---*/
.vpost .phlist{margin:0;padding-top:15px;}
.vpost .phlist H2{margin-bottom:12px;padding:5px;font-size:100%;}
.phlisting{text-align:center;padding-top:12px;}
.phlist{margin-bottom:27px;}
.phlist IMG{margin:0;}

/*--------------------------------------------- MINIATURY ---*/
.vpost .thumbs{margin-top:14px;}
.thumbs A{width:146px;display:inline-block;vertical-align:middle;text-align:center;margin:0 2px 4px 2px;
display:-moz-inline-stack;
display:inline-block;
vertical-align:top;
zoom:1;
*display:inline;
position:relative;}
.thumbs IMG{display:inline;}
.thumbs-small A{width:98px;margin:0 1px 2px 1px;}

/*--------------------------------------------- FILMOVY PAS ---*/
.thumbs-scrollw{border:1px solid #555;margin:5px 0 28px 0;clear:both;}
.thumbs-scroll{overflow:visible;overflow-x:scroll;overflow-y:hidden;overflow:-moz-scrollbars-horizontal;width:100%;position:relative;
background:#ddd;}
.thumbs-scroll DIV{white-space:nowrap;padding:4px 0 0 4px;float:left;border:2px solid #ccc;border-right:0;border-bottom:0;}

.thumbs-scroll A{display:inline-block;vertical-align:middle;margin:0 4px 4px 0;border:2px solid #ddd;}
.thumbs-scroll A.on{border:2px solid #cc0000;}
.thumbs-scroll A.on IMG{border:1px solid #fff !important;}

#showcase{position:relative;}

.photo{
background:url(all/drop-shadow.png) no-repeat bottom right;
_background:url(all/drop-shadow.gif) no-repeat bottom right;
margin:0 auto 10px auto;
display:table;
width:expression((this.getElementsByTagName('IMG'))[0].width+2);
}
.photo IMG{background-color:#fff;margin:-6px 6px 6px -6px;padding:2px;vertical-align:middle;}

.photo-text{margin-bottom:12px}
H2.photo-title{font-size:107%;text-align:center;margin:0;font-weight:bold;color:#cc0000;padding:0 10px 15px 0;}
.photo-desc{text-align:left;}

.phpanel{padding:7px 0 12px 0;text-decoration:none;text-align:right;}
.phpanel SPAN{font-weight:bold;color:#cc0000;margin:0 10px;position:relative;top:1px}
.phpanel EM{margin:0 3px;}

.btn-back{float:left;background:url(all/back.gif) no-repeat 0 2px;padding-left:14px;}


/*--------------------------------------------- STRANKOVA GALERIE + TLACITKA U JS ---*/
.btn-slide,.btn-prev,.btn-next,.btn-desc{
background:#F1F8FC url(all/horz_arrows.gif) no-repeat 6px -27px;
color:#0033cc;font-weight:bold;text-align:center;text-decoration:none;vertical-align:middle;outline:0;_outline:expression(hideFocus='true');
display:inline-block;position:relative;border:solid #aaa;border-width:1px 0;
}

.btn-slide EM,.btn-prev EM,.btn-next EM,.btn-desc EM{
cursor:pointer;font-style:normal;margin:0;width:80px;
display:block;position:relative;margin:0 -1px;border:solid #aaa;border-width:0 1px;padding:3px 2px 3px 12px;
}

.btn-next{background-position:52px 4px;}
.btn-next EM{width:50px;padding:3px 12px 3px 2px;}

.btn-slide{font-size:88%;margin-right:25px;background:#f5e8ff url(all/slide.gif) no-repeat 4px 2px;}
.btn-slide EM{padding:4px 2px 4px 12px;}

.btn-slide:hover, .btn-prev:hover, .btn-next:hover{color:#1b9200;border-color:#888;}
.btn-slide:hover EM, .btn-prev:hover EM, .btn-next:hover EM{border-color:#888;}
.btn-prev:active, .btn-next:active{background-color:#1b9200;color:#fff;}


/*--------------------------------------------- FOTO BAR ---*/
#phBarW{position:absolute;z-index:17;top:0;left:0;width:100%;text-align:center;display:none;overflow:hidden;}
#phBar{margin:0 auto;padding:7px 0;font-size:13px;line-height:135%;}
#phBar A.on{background-color:#1b9200;color:#fff;}
#phBar SPAN{color:#fff;font-size:103%;font-family:tahoma;margin:0 15px;font-weight:bold;}
#phBar SPAN EM{margin:0 3px;font-style:normal;}

A.btn-desc{background-image:none;margin-left:25px;}
A.btn-desc EM{padding:3px}


/*--------------------------------------------- FOTO ---*/
#popMask{position:absolute;z-index:15;top:0;left:0;opacity:.8;filter:alpha(opacity=80);background:#222;text-align:center;width:100%;display:none}
#popMask.off{opacity:1;filter:alpha(opacity=100);background:#000;}
.phPreloader{background:url(all/ajax.gif) no-repeat 50% 50% #fff;filter:alpha(opacity=50);opacity:.5;position:absolute;z-index:25;}
#phImgWW{position:absolute;top:0;left:0;text-align:center;z-index:17;width:100%;display:none;cursor:-moz-zoom-out;_cursor:pointer}

#phImgW{text-align:center;margin:0 auto;padding:3px 2px;background:#111;-webkit-border-radius:5px;-moz-border-radius:5px;}
#phImg{-ms-interpolation-mode:bicubic;position:relative;background:#000;}
#phTitle{color:#fff;padding:6px 4px 2px 4px;line-height:150%;font-weight:bold;display:none;}

#phDesc{position:absolute;top:0;right:0;border:2px solid #000;background:#fff;z-index:20;width:300px;padding:7px 10px 0 10px;text-align:left;display:none;}

#phHide{text-align:right;padding-bottom:14px}
#phHide INPUT{font-weight:bold;font-size:92%;background-image:url(all/arrUp.gif);background-repeat:no-repeat;background-position:3px 50%;width:100px;padding-left:15px;}






/* ############################################################## MODULY */


/*--------------------------------------------- JS INTERAKTIVNI STRANKOVANI ---*/
.wpg{position:relative;overflow:hidden;}
.pg{top:0;left:0;position:relative;width:100%;}
.wpgbtn{width:100%;overflow:auto;}
.pgbtn{padding:0 8px;font-size:92%}
.pgbtn A{text-decoration:none;padding-top:3px;padding-bottom:6px;display:block;outline:0;_outline:expression(hideFocus='true');}


/*--------------------------------------------- SHOUTBOX ---*/
.w-shoutbox .boxcontent{border:0 solid #808080;border-width:1px 0 0 1px;}
.w-shoutbox IFRAME{width:100%;border:0;height:<shoutbox_h>;}

#sbox{text-align:left;padding:0;background:#EDF5FD;} /* BODY v IFRAME */

.sbox-add{border-bottom:1px solid #fff;background:#D1E0F2;overflow:auto;padding:5px 0;text-align:center;}
.sbox-add A{text-decoration:none;background:url(all/add.gif) no-repeat left;margin:0 auto;display:inline-block;padding-left:22px;}

BODY.sbox-form{overflow:hidden;text-align:center !important;padding:5px 0 !important;}
#sbox LABEL{padding-bottom:3px;display:block;}
#sbox TEXTAREA, #sbox INPUT{width:85%;margin-bottom:3px;}

#sbox #captcha{display:none;}
#sbox #captcha IMG{margin:0 0 10px 0;border:1px solid #555;}
#sbox #captcha INPUT{margin:2px 0 10px 0;}

.sbox-sub{width:85%;margin:0 auto;}
BODY.sbox-form A{float:left;}
#sbox .sbox-sub INPUT{width:85px;float:right;font-weight:bold;color:#005400;}

.sbox-wrap{padding:2px 0;}
.sbox-none{text-align:center;padding:25px 0;color:#555;}
.sbox-com{padding:4px 6px 4px 8px;}
.sbox-com A.c{}
.sbox-com A.c IMG{background:#fff;border:1px solid #aaa !important;padding:1px 2px;}
.sbox-com A.c:hover IMG{background:#d1ddff;border-color:#0033cc !important;}

.sbox-com-first{border-top:0;}
.sbox-com SPAN{font-weight:bold;color:#444;}
.sbox-com P{padding:0;margin:0;display:inline;line-height:135%;}


/*--------------------------------------------- POSLEDNI KOMENTARE ---*/
.w-commented UL{padding:0 8px 11px 6px;margin:0;float:left;}
.w-commented LI.first{margin-top:8px}
.w-commented LI{list-style:none;margin:6px 0 0 0;padding:0;line-height:135%;}
.w-commented LI DIV{background:url(all/comment.gif) no-repeat 0 3px;padding-left:19px;}
.w-commented EM{display:block;font-size:88%;font-style:normal;color:#003763;}
.w-commented P{padding:0;display:inline;}

/*--------------------------------------------- WIDGET POSLEDNI PRISPEVKY, W-LP = widget-listposts ---*/
.w-lp IMG{margin-bottom:2px}
.w-lp LI{padding:4px 10px;line-height:135%;}
.w-lp EM{display:block;font-size:88%;font-style:normal;color:#003763;}

/* pokud je typ SEZNAM S FOTKAMA */
.w-lp-ph LI{text-align:center}
.w-lp-ph LI A{display:block;font-weight:bold;margin-top:3px;}



/*-------------------------- BIG SLIDE na hlavni strane ----*/
.bigslide{margin:15px 16px 25px 16px;border-top:1px solid #aaa;border-bottom:1px solid #ccc;height:144px;text-align:center;position:relative;}
.bigslide-prev,
.bigslide-next{position:absolute;left:-16px;top:-1px;cursor:pointer;background:url(all/slidebtns.gif) 16px 0;width:16px;height:146px;}
.bigslide-next{background-position:32px 0;left:100%;}

.bigslide SPAN{display:inline-block;height:144px;vertical-align:middle;}
.bigslide IMG{vertical-align:middle;border:0 !important;}
.bigslide A{font-weight:bold;}
.bigslide A:hover IMG{border:0 !important;}

.bigslide-prev-disabled,
.bigslide-next-disabled{cursor:default;}
.bigslide-prev-disabled{background-position:48px 0;}
.bigslide-next-disabled{background-position:0 0;}



/*--------------------------------------------- VZKAZ ---*/
.contactform .content{background:url(classic/hr.gif) 50% bottom no-repeat;padding-bottom:12px;}